
Figure - Bug #117982
【IOVISSUE-5990】【质量】【VC1】【副屏遥控器】连续点击电源键，副屏息屏后不亮屏
2023-05-16 21:17 - CDTS_TEST 王成

Status: CLOSED Start date: 2023-05-16

Priority: Normal Due date:

Assignee: CDTS_TEST 王成 % Done: 0%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: TEST Found Version: 94

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

问题描述】：连续点击电源键，副屏息屏后不亮屏

【前置条件】：车辆上电

【软件/网络环境】：EE环境

【软件版本】：IDCM 03.02.0076.C101

【提报人】：李清鑫

【操作步骤】: 1.连续点击电源键

【预期结果/行为】：电源键连续点击副屏息屏后亮屏

【实际结果/行为】：副屏息屏后不亮屏

【问题发生频率】： 偶现

【实车VIN】： LJD8BC3F7P0000360

【发生日期 & 时间】：2023/05/07 16:52

【数采仪编号】：0300142

【视频链接】：见附件

History

#1 - 2023-05-16 22:00 - CD FW-程天颖

- Status changed from New to ASSIGNED

初步分析，可能和多次点击电源键，屏点亮过慢的bug有关

#2 - 2023-05-17 19:32 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

200783 general/platform/vendor/thundercom

m/apps/VehicleControl

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

tianying.cheng@thundersoft.com

AF:VehicleDataControl: Fixed Daylight saving time causes time zone deviationTC-RID: 1201-0206101IssueID: TS-R-BUG-117982Change-Id:

I83cc572007db3e126e95bac556699dd7933deadb

#3 - 2023-05-18 10:39 - CD FW-程天颖

- Assignee changed from CD FW-程天颖 to CDTS_TEST 王成
- Need_Info changed from -- to TEST

bug未复现，票上提供的日志截图信息不足，需要帮忙获取复现，并抓取完整的副屏和遥控器sdk的log

#4 - 2023-05-24 15:21 - CDTS_TEST 王成

- Assignee changed from CDTS_TEST 王成 to CD FW-程天颖

请告知抓取完整的副屏和遥控器sdk的log操作步骤，便于提供详细log

#5 - 2023-05-24 17:14 - CD FW-程天颖

- Status changed from ASSIGNED to NEED_INFO

- Assignee changed from CD FW-程天颖 to CDTS_TEST 王成

抓取复现时中控和副屏所有的的日志即可，请帮忙复现，并抓取日志，胁迫下

#6 - 2023-05-25 19:45 - CDTS_Test 吴诗雨

已同步

#7 - 2023-06-03 17:45 - CD TEST-方永红

- Status changed from NEED_INFO to RESOLVED

6.3

客户已关闭、同步关闭

#8 - 2023-06-03 17:45 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

#9 - 2023-06-03 17:46 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files

新视频9.mp4 5.39 MB 2023-05-16 CDTS_TEST 王成
